[**brk-client**](../README.md)

***

[brk-client](../globals.md) / AbsoluteRatePattern2

# Interface: AbsoluteRatePattern2

Defined in: [Developer/brk/modules/brk-client/index.js:5086](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5086)

## Properties

### absolute

> **absolute**: [`_1m1w1y24hPattern5`](1m1w1y24hPattern5.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5087](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5087)

***

### rate

> **rate**: [`_1m1w1y24hPattern2`](1m1w1y24hPattern2.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5088](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5088)
